.img-home-banner {
    border-radius: 16px;
}

.slick-slide {
    margin: 0 16px;
}

/* .slick-slide {
    margin: 0 10px;
} */

.slick-list {
    height: 500px;
}

.blog-tag {
    color: #fbbe6e;
}

.news-related-box {
    display: flex;
    /* box-shadow: none; */
    max-width: 50rem;
    border-radius: 8px;
}

.news-box-content {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.news-related-content {
    gap: 16px;
}

.slick-prev,
.slick-next {
    background: #00000075 !important;
    margin: 0px 18px;
    width: 34px !important;
    height: 48px !important;
    z-index: 1;
}

.sub-news {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.sub-news-card {
    margin: 0;
    display: flex;
    width: 100%;
    /* border-radius: 10px; */
    box-shadow: none;
}

.sub-card-img {
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
